.orderStatus_container {
    padding: 20px;

}

.orderStatus_confirm {
    padding: 10px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.orderStatus_wrap {
    padding: 20px;
}

.border {
    border: 1px solid #999;
}

.orderStatus_wrap p,
.orderStatus_wrap h3 {
    margin: 0px 0px 10px 0px;
}

.totalPrice_wrap,
.discount-wrap,
.total-wrap,
.paymentMethod-wrap {
    display: flex;
    width: 100%;
    justify-content: space-between;
}